Welcome to Help for ABC SharePoint Site


Accessing the ABC SharePoint Site

The ABC Healthcare SharePoint site is a central location where ABC Healthcare and XHS Health System members can:

  • Retrieve information, such as invoices, billing reports, and other resources.

  • View the calendar and ABC contact lists.

  • Subscribe to email alerts for invoices, announcements, calendar events, new contacts, and new links.

To access your SharePoint Site

1 If you are a new user, you receive an email notification with the ABC SharePoint Site link.

2 To "View the group home page. . ." click the link to open the SharePoint site to the ABC Healthcare Home page.

3 To save this link, click Favorites on the Internet menu bar to open a drop-down menu and select Add to Favorites, which opens the Add Favorite window.

The Name box in the Add Favorite window already says “Home – ABC Healthcare SharePoint Site,” which is the name of the page that first appears when the SharePoint Site opens.

4 Click OK.

From now on, the ABC Healthcare SharePoint Site appears in the drop-down list of your Favorites.

5 To open the ABC Healthcare SharePoint Site the next time, click Favorites to open the drop-down list, and then select “Home - ABC Healthcare Site” from the drop-down.


Signing In to the Facility SharePoint Site

To view all site content, and to access the SharePoint site for your own facility, sign in with your User Name and a temporary Password assigned by your Site Administrator.

The content that you view on your SharePoint site (Home page and your Facility page) is read-only.

After you Sign In, a tab for your own Facility SharePoint Site page appears. On the Home page, only generic information is available.

1 To open the SharePoint site, click the link provided in your email notification; for example, "Welcome to the SharePoint Group XHS Members for Site ABC - XHS SharePoint Site." (See the help topic Accessing the ABC SharePoint Site.

The SharePoint site opens to the Home page: ABC SharePoint Site.

2 Click the Sign In link, [image] in the top right corner of the Home page, to open the Sign In page.

3 Enter your assigned User Name and Password, which give you permission to view site content and to perform actions.


Viewing the Home Page

The SharePoint site opens to the Home page: ABC SharePoint Site. After you Sign In, a tab for your own Facility appears. On the Home page, only generic information is available.

The content that you view on your SharePoint site is read-only.


Viewing Your Facility SharePoint Site Page

Your Facility has its own SharePoint Site, with its own Announcements, Calendar, Contacts, People and Groups, Links to your own website, and also an Email link to contact the ABC Healthcare Help Desk.

Example


Using the SharePoint Navigation Panel

The Navigation panel on the SharePoint Site has links to All Site Content, such as Documents, Lists, Discussions, Sites, and People and Groups. The links are available only after you Sign In.

Documents

  • Invoices. The Invoices page has a folder for each Facility, with read-only invoices.

  • Shared Documents. The Shared Documents page has a Resources folder with documents that you can view or download.

Lists

Members can view several Lists, such as a Calendar and Contacts.

  • Calendar. The Calendar shows any scheduled events for this organization.

  • Contacts. The Contacts list shows contacts by Last/First Name, Company, Business and Home Phone, and Email address.

  • Tasks. The list of Tasks assigned to members.

People and Groups

The People and Groups page shows a list of group members of this Site. The Site Administrator can give permissions to this group to contribute content to their Site.

Site Hierarchy

The Site Hierarchy provides a Tree View of the site content.


Changing Your Password

After your first Sign In with your assigned password, you should change your password.

1 Click the Welcome arrow to open a drop-down menu, and select Change Password.

2 In the Password box, type your assigned password.

3 In the New Password box, type a new password. Notice the rules for a strong password.

4 In the Confirm New Password text box, type the same new password.

5 Click the Change Password button.

If your new password does not follow all of the rules, a “Password Incorrect” message appears. Try again.

6 If the Continue button appears, your password is now changed, and you can click the Continue button to return to your SharePoint Site.


Logging Out of the SharePoint Site

Sign Out of the SharePoint Site when you leave your work station, because your User Name and Password gives you—and no other user—permissions to view site content and to perform actions.

1 Click the Welcome arrow to open the drop-down menu, and select Sign Out.

The Sign In link re-appears.

2 Now click the Close [image] button to exit your SharePoint site.


Viewing Reference and Procedure Help Topics

Help is divided into Reference (Help for screens) and Procedures (Help for steps to perform a procedure or operation, which includes one or more screens).

Viewing Reference Help (for Screens)

To view reference help for a screen, look in the Table of Contents under the Screens folder.

Reference help for a screen shows Title, Path, Related Procedures, Related Screens, a screenshot, and then definitions of each field, column, button, link and object on the screen.

Viewing Procedure Help (for Steps)

To view help for a procedure, look in the Table of Contents under any topic that ends with "-ing" such as Viewing, Creating, Modifying, Scheduling, Printing.

In help for a Procedure, there is one set of numbered steps. The result of each step appears under the step, either in text or in a screenshot, or both. The result part of a step is not numbered, because there is no action—no step—for you to perform.

Both the step and the result are in present tense—because the user is performing the procedure now, at the present time. The point of view is always 2nd person (you) instead of 3rd person (the user, he/she) because the user is always you.

Reference Link

Sometimes, there is a hypertext link (blue underlined text) under the screen name. This link opens a Reference help page that shows the screen and also gives definitions for all the fields and buttons on the screen. To return to the page where you first clicked the link, click the Back button on your Internet toolbar:

If you click a Reference link, click the Back button on your Internet toolbar to return to the previous Help topic.

View Link

Sometimes, instead of viewing the screen under a step, there is a View link [image] that you can click to view the screen. To hide the screen, click the View link again.

Example: Reference Help

Try the Related Procedures and Related Screens buttons. Click [image] to return.

Administration

Title: Administration

Path: Navigation Panel > Administration

Task Type | Create a User, Modify User Permissions, or Delete a User.
Title | A short summary of the task that includes the Task Type (Create, Modify, or Delete), the Facility (abbreviated), and the User Name (First, Last).
Assigned To | Who Xcel Healthcare assigns to complete the task.
Status | The current Status: Not Started, In Progress, Completed, or Deferred Waiting on Someone Else.
Priority | The priority set by the Task Administrator (1) High, (2) Normal or (3) Low.
Description | The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).
Due Date | The required completion date set by the Task Administrator.
% Complete | The progress of Xcel Healthcare Administration.

End of Example: Reference Help

Example: Procedure Help

Try the View [image] links and the Reference links. Click [image] to return from a Reference.

Adding a Task to Create a User

Before you submit a request to create new user, make sure you have the user’s first and last name, email address, and each facility where the user needs access to facility Invoice folders to view specific Invoice Forms.

SCENARIO

You need ABC Healthcare to add Jane Doe as a new user to the XHS SharePoint site, with read-only access to the entire site plus the Invoice folders for Arimathea Regional Hospital and Assisi Medical Center.

1 In the Navigation Panel, under Lists, click the link for Administration.

The Administration page for your facility opens to the default view, Active Tasks.

2 To create a new item, click the New link to open a drop-down menu, and click again to select New Item.

The Administration: New Item page opens.

3 In the Administration New Item page, define the:

• Task Type. Create, Modify, or Delete a User.

• Title. For example, Add XHS User Jane Doe

• Priority. Normal, High, or Low

• Description. What access the user needs, and the email address of the user.

• Due Date to Complete the Task.

The Administration page now shows the New task that you just added, along with the Priority and Due Date you defined.

End of Example: Procedure Help


Printing Reference & Procedure Help Topics

You can print an individual Help page, which is called a Help topic.

  • If the help topic is Reference style help, there is typically only one screenshot.

  • If the help topic is Procedure style help, there are one or more screenshots. Often a screenshot appears under a numbered step to show the result of the step. Sometimes the screenshot is inside a Show-Hide icon such as / that you can click to show the screenshot.

1 Option: to include any screenshot that appears in a Show-Hide icon, first click the Show-Hide icon [image] to show the screenshot.

For details about how a Show-Hide icon [image] works, see "Viewing Procedure Help (for Steps)" in the topic titled "Viewing Reference & Procedure Help Topics."

2 Anywhere on the Help page where there is a blank space (no text or graphics), right-click and select Print.

Your printout includes all screenshots that currently show.

For example

Your printout includes any Show-Hide screenshot that you have set to show; and your printout excludes any Show-Hide screenshot that you have set to hide.


Creating an Email Alert

You can subscribe to email alerts for invoices, announcements, calendar events, new contacts, new links, and new task assignments (to track Priority and Task Completion Status and any changes).

If you want to subscribe to email alerts, you need to update your email address.

1 To create an email Alert, click the Welcome arrow to open a drop-down menu, and select the My Settings link, which opens the Personal Settings page.

2 Click the link for My Alerts.

The My Alerts page opens.

3 Click the Add Alert link.

The New Alert page opens.

Notice that you can create alerts for new Invoices, Shared Documents, Announcements, new Calendar events, new Contacts, new Links, and new Tasks.

4 Select the Invoices option.

5 Click the Next button. The details page opens, where you can define:

  • Exactly when you want to receive alerts.

  • For what types of changes.

  • How frequently you want the alerts sent, such as immediately, daily, or weekly.

6 Click OK to save the new alert.

The alert that you just added appears on the My Alert page, showing the Frequency you selected.

Alerts are grouped on this page according to Frequency: Immediate, Daily, or Weekly.

You also receive an e-mail confirmation that the new alert is created.


Updating your Email Address

1 To update your email address, click the Welcome arrow to open a drop-down menu, and select the My Settings link, which opens the Personal Settings page.

The Personal Settings page opens.

2 Click the Edit Item link.

The Edit Personal Settings page opens.

3 In the E-Mail text box, type your email or your correction.

4 Click OK.


Viewing Invoices

1 Click the Invoices link.

The Invoices page shows a folder for each facility in the XHS organization.

2 Click a facility folder to expand the folder and view all invoices for the selected facility.

3 To view an invoice, click the Invoice arrow to open a drop-down menu, select Send To, and select Download a Copy.

The File Download window opens.

4 In the File Download window, click Open to view the Invoice. You can save the file later, after you open it.

The Invoice tab displays details.

5 Click the Date tab to view invoice totals.

6 Click the Close button in Excel to close the Invoice form and return to the XHS SharePoint Site.


Viewing Shared Documents

Users can also view documents in the Shared Documents folder.

1 Click the Shared Documents link to open the Shared Documents page, which has a Resources folder.

2 Click the Resources folder to see a list of Resource documents that you can view, such as the ABC SharePoint Site User Guide, and the ABC Master Staffing Toolkit.


Viewing the Calendar

Users also share several Lists, such as a Calendar, where you can view scheduled events.

1 In the navigation panel, click the Calendar link to open a calendar for the current month.

2 To view details for a scheduled event, click the event.


Viewing Contacts

Users also share several Lists, such as a list of Contacts.

1 In the navigation panel, click the Contacts link to open a list of Contacts for your SharePoint Site.

Contacts are listed by Product, Office, Phone, and Email Address.


Viewing People and Groups

People and Groups is a list of each user Group in your organization—and your parent organization, ABC Healthcare—with their Job Title and Department.

You can view People in any Group that you belong to. In the navigation panel, under Groups, there is a link for each Group: Members, Owners, Visitors, Users, Task Administrators, and a group for each Facility in the SharePoint Site for your organization.

1 In the navigation panel, click the People and Groups link to open a list of people in the first group in the list: Members.

Members have permissions to Read and to Contribute content to their SharePoint Site.

2 To view people in any other Group that you belong to, click the link for that Group in the navigation panel. For example, click Users.

Users have permissions to Read content on their SharePoint Site.

3 If you click a Group that you do not belong to, a message says that “You do not have permission to view the membership of the group.”

Owners have permissions for Full Control of their SharePoint Site.


Viewing the Administration Page

1 In the navigation panel on the SharePoint site for your Facility, click the Administration link.

The Administration List opens to the default view: Active Tasks, which are not yet completed.

Task Type | Create a User, Modify User Permissions, or Delete a User.
Title | A short summary of the task that includes the Task Type (Create, Modify, or Delete), the Facility (abbreviated), and the User Name (First, Last).
Assigned To | Who Xcel Healthcare assigns to complete the task.
Status | The current Status: Not Started, In Progress, Completed, or Deferred Waiting on Someone Else.
Priority | The priority set by the Task Administrator (1) High, (2) Normal or (3) Low.
Description | The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).
Due Date | The required completion date set by the Task Administrator.
% Complete | The progress of Xcel Healthcare Administration.

2 To view all tasks, click the View arrow to open a drop-down list; and select All Tasks.

The All Tasks view includes tasks that are already completed.


Adding Administration Tasks

Designated SharePoint users can submit a request to create, modify, or delete users for their facility. These designated SharePoint users are called Task Administrators.

When the Task Administrator adds a Task to the Administration task list for their facility, this generates an email notification to an assigned ABC SharePoint user, who completes the Task per the Priority and Due Date already defined by the Task Administrator.

Task Administrators can:

  • Submit requests to create new users.

  • Submit requests for modifying user access and permissions.

  • Submit requests to delete users.

Task Administrators can:

  • Submit requests to create new users.

  • Submit requests to modify user access and permissions.

  • Submit requests to delete users.

  • Set the Priority and Due Date for a Task.

  • Track Task Status and % Complete.

  • Create a custom View of Administrative Tasks.

  • Set an Alert to receive Email Notifications when Administration Task items change Status.


Adding a Task to Create a User

Before you submit a request to create new user, make sure you have the user’s first and last name, email address, and each facility where the user needs access to invoice folders.

Example

You need ABC Healthcare to add Jane Doe as a new user to the XHS SharePoint site, with read-only access to the entire site plus the Invoice folders for Arimathea Regional Hospital and Assisi Medical Center.

1 In the Navigation Panel, under Lists, click the link for Administration.

The Administration page for your facility opens to the default view, Active Tasks.

2 To create a new item, click the New link to open a drop-down menu, and click again to select New Item.

The Administration: New Item page opens.

3 In the Administration New Item page, define the:

• Task Type. Create, Modify, or Delete a User.

• Title. For example, Add XHS User Jane Doe

• Priority. Normal, High, or Low

• Description. What access the user needs, and the email address of the user.

• Due Date to Complete the Task.

The Administration page now shows the New task that you just added, along with the Priority and Due Date you defined.


Adding a Task to Modify a User

You can submit a request to provide additional access to a user, or to remove access to some facilities. This is a request to Modify User Permissions.

Before you submit a request to modify a existing user, make sure you have the user’s first and last name, each additional facility where the user needs access, and the SharePoint User Name.

EXAMPLE

You need All About Staffing to provide Queme Dera access to Invoice folders for Cornelius Hospital, Good Samaritan Hospital, and JC Memorial Hospital. This task is urgent.

1 In the Navigation Panel, under Lists, click the link for Administration.

The Administration page for your facility opens to the default view, Active Tasks.

2 To create a new item, click the New link.

3 Click the Task Type arrow to open a drop-down list and select Modify User Permissions.

4 In the Title box, type a summary that includes the action (Add/Create, Modify, Delete), the Facility name or abbreviation, and the user name (First, Last)

Example

Modify XHS User Jane Doe

5 Click the Priority arrow to open a drop-down and select either Normal, High, or Low.

6 In the Description box, describe exactly what access the user needs, including what facility invoice folders, and include the email address of the user.

Example

Provide Jane Doe access to Invoice folders for

Cornelius Hospital
Good Samaritan Hospital
JC Memorial Hospital

xhs_Jane Doe

7 Click the Due Date arrow to open a calendar and select a date; and click OK.

The Facility Administration list now shows the New task that you just added to Modify a User, along with the Priority and Due Date you defined, and a New icon [image] after the Title.


Adding a Task to Delete a User

You can make a request to remove all access from a user. This is a request to Delete a User.

Before you submit a request to delete an existing user, make sure you have the user’s first and last name, the facility, and the SharePoint User Name.

Example

You need to remove all access for John Q. Public to the XHS SharePoint site and to Invoice folders for all site facilities.

1 In the Navigation Panel, under Lists, click the link for Administration.

The Administration page for your facility opens to the default view, Active Tasks.

2 To create a new item, click the link.New

3 From the drop-down menu, click again to select New Item to open the Administration New Item page, where you can define:

  • Task Type

  • Title

  • Priority

  • Description

  • Due Date

4 Click the Task Type arrow to open a drop-down list and select Delete a User.

5 In the Title box, type a short summary that includes the action (Create, Modify, Delete), the Facility name or abbreviation, and the user name (First, Last)

EXAMPLE

Delete XHS User John Q. Public

6 Click the Priority arrow to open a drop-down list and select High.

7 In the Description box, include the requested action (Create, Modify, Delete), the user name (First, Last) the Facility name or abbreviation, and the SharePoint User Name.

EXAMPLE

Remove all access for John Q. Public from the XHS SharePoint site.

xhs_JohnQPublic

Notice that in this example, the Description does not include “…and to Invoice folders for all site facilities,” because that is understood.

8 Click the Due Date arrow to open a calendar and select a date; and click OK.

The Facility Administration list now shows the New task that you just added to Delete a User, along with the Priority and Due Date you defined, and a New icon [image] after the Title.


Assigning Tasks to Members

You can use the Tasks list to keep track of work assigned to members of your group.

To assign a new task to a member

1 On the Tasks page, click the New arrow and select the New Item link.

The New Item page opens.

2 Click the Task Type arrow to open a selection list; select either Create a User, Modify User Permissions, or Delete a User.

3 Enter a Title that summarizes the task.

4 Select a Priority (1-High, 2-Normal, 3-Low),

5 Select a Status (Not Started, In Progress, Completed, Deferred, Waiting on someone else), and enter a % Complete.

6 To select the member the task is Assigned To, click the address icon to open a Select People and Groups window, where you can search by last name.

7 Enter a text Description that can include who or what the task is for—The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).

8 Type or select a Start Date and Due Date for tracking. (To select a date, click the Date button.)

9 Click OK to save this task, which then appears on the Administration page for your Facility when you filter your View by Active Tasks.


Tracking Task Status and % Complete

1 Open the Administration page.

The default view is Active Tasks.

2 Click View to open the View menu and select All Tasks.

3 Track Tasks by Status, Priority, Due Date and % Complete.

Task Type | Create a User, Modify User Permissions, or Delete a User.
Title | A short summary of the task that includes the Task Type (Create, Modify, or Delete), the Facility (abbreviated), and the User Name (First, Last).
Assigned To | Who Xcel Healthcare assigns to complete the task.
Status | The current Status: Not Started, In Progress, Completed, or Deferred Waiting on Someone Else.
Priority | The priority set by the Task Administrator (1) High, (2) Normal or (3) Low.
Description | The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).
Due Date | The required completion date set by the Task Administrator.
% Complete | The progress of Xcel Healthcare Administration.


Creating a Custom View of Administration Tasks

1 From the View drop-down menu on the Administration page, select the Create View option.

The Create View: [Facility] Administration page opens.

2 Under Choose a view format, you can choose either a Standard View, Calendar View, or Gantt View.

-or-

3 Under Start from an existing view, select an existing view that you want to customize.

The next Create View page opens.

4 In the View Name box, type a name for your custom view.

5 Under Audience, select either a Personal view (only for you) or a Public view (for anyone on this site).

6 Under Columns, select (check) the Display check box for each Column Name that you want to see in your view.

(Scroll down.)

7 In the Sort box, select two columns to sort by—columns that you have already selected to Display.

For example, select Due Date for the primary sort, and Title for the secondary sort.

8 In the Filter box, select either

  • Show all items

  • Show items only when the following is true.

To select a column for Show the items only when, click the drop-down arrow to open a list of operators and select an operator, such as Equal To, or Greater than or equal to.

In the input box (under the Filter box), make an entry for the operator you selected, such as [Today].

EXAMPLE

This custom view filters Due Date by any date equal to or greater than today’s date.

9 Option. Select other criteria for your custom view, such as

  • Group by. Groups tasks by any column available in the Task list, even those not selected to Display.

  • Totals. Shows totals for any column you already selected to Display, but only if you select the Column Total to Display.

  • Style. Displays tasks in your selected format, such as Table, Newsletter, or Preview Pane.

  • Folders. Displays items in folders (per Group by).

  • Mobile. Displays items in a mobile view.

(Scroll down.)

10 Click OK.

This custom view now appears in your View menu.


Setting an Alert for Administration Tasks

To receive Email Notifications when Administration Task items change Status or % Complete, or when a new Task is added to the Administration list, you can set an Alert.

1 On the Administration list, click the Actions link to open a drop-down and select Alert Me.

The New Alert page opens, with Administration already entered in the Alert Title box, and your email in the Email Address field.

2 For Change Type, you can select either to receive alerts for either All changes, or when:

  • New items are added

  • Existing items are modified

  • Items are deleted

3 For Alerts for These Changes, you can select to receive alerts, either when:

  • Anything changes

  • A task is assigned to me

  • A task becomes complete

  • A high priority task changes

  • Someone else changes a task assigned to me

  • Someone else changes a task

  • Someone else changes a task created by me

  • Someone else changes a task last modified by me

  • Someone changes an item that appears in one of your available views: My Tasks, Due Today, or Active Tasks.

4 For When to Send Alert, select either Immediately, Daily, or Weekly.

If you select Daily, select the Time of Day. If you select Weekly, select the Day and the Time of Day.

5 Click OK to save this Alert.


Administration

Title: Administration

Path: Facility Home Page > Navigation Panel > Administration

Task Type | Create a User, Modify User Permissions, or Delete a User.
Title | A short summary of the task that includes the Task Type (Create, Modify, or Delete), the Facility (abbreviated), and the User Name (First, Last).
Assigned To | Who Xcel Healthcare assigns to complete the task.
Status | The current Status: Not Started, In Progress, Completed, or Deferred Waiting on Someone Else.
Priority | The priority set by the Task Administrator (1) High, (2) Normal or (3) Low.
Description | The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).
Due Date | The required completion date set by the Task Administrator.
% Complete | The progress of Xcel Healthcare Administration.

View

Opens the New Item page, where you can Create, Add, or Delete a User.

Actions

Opens the New Alert page, where you can define settings to receive Email Notifications when Administration Task items change Status or % Complete, or when a new Task is added to the Administration list.


Administration New Item

Title: Administration: New Item

Path: Facility Home Page > Navigation Panel > Administration > New Item

Task Type | Create a User, Modify User Permissions, or Delete a User.
Title | A short summary of the task that includes the Task Type (Create, Modify, or Delete), the Facility (abbreviated), and the User Name (First, Last).
Priority | The priority set by the Task Administrator (1) High, (2) Normal or (3) Low.
Status | The current Status: Not Started, In Progress, Completed, or Deferred Waiting on Someone Else.
% Complete | The progress of Xcel Healthcare Administration.
Assigned To | Who Xcel Healthcare assigns to complete the task.
Description | The user who needs this task performed, plus either the user email (for Create a User) or the User Name in SharePoint (for Modify User Permissions or Delete a User).
Start Date | The date when the person Assigned To this task started work on this task.
Due Date | The date when the person Assigned To this task started work on this task.


Administration ALL Tasks

Title: Administration

Path: Facility Home Page > Navigation Panel > Administration > Administration > View > All Tasks

New

Opens a New Item form, where you can select the Type of Item: Create a User, Modify User Permissions, or Delete a User.

Actions

Opens a menu where you can select View RSS Feed or Alert Me.

View

Filter the Administration Task list to show Active Tasks (In-Progress), All Tasks, By Assigned To, By My Groups, Due Today, My Tasks.

To add a custom view as a filter, select Create View.


Administration Create View

Title: Administration

Path: Facility Home Page > Navigation Panel > Administration > Administration > View > Create View


Home Page

TyTitle: Home - [Parent Facility] SharePoint Site

Path: Favorites > Home - ABC Healthcare Site


Home Page Navigation Panel

Title: Home - [Parent Facility] SharePoint Site

Path: Favorites > Home - ABC Healthcare Site

The Navigation panel on the Home SharePoint Site has links to All Site Content, such as Documents, Lists, Discussions, Sites, and People and Groups. The links are available only after you Sign In. For more details, see Facility Home page Navigation Panel.

Documents

  • The Shared Documents page is available only from your own Facility Home Page after you Sign In.

Lists

Members can view several Lists, such as a Calendar and Contacts.

  • Calendar. The Calendar shows any scheduled events for this organization.

  • Contacts. The Contacts list shows contacts by Last/First Name, Company, Business and Home Phone, and Email address.

  • Tasks. The list of Tasks assigned to members.

Sites

The Sites lists includes only your facility SharePoint sites that you have permission to access.

People and Groups

The People and Groups page is available only from your own Facility Home Page after you Sign In.

Site Hierarchy

The Site Hierarchy provides a Tree View of the site content.


Sign In

Title: Sign In

Path: Home - [Parent Facility] SharePoint Site > Sign In


Facility Home Page

Title: Home - [Facility] SharePoint Site

Path: Home Page > Facility Tab


Facility Home Page Navigation Panel

Title: Home - [Facility] SharePoint Site

Path: Home Page > Facility Tab

The Navigation panel on the SharePoint Site has links to All Site Content, such as Documents, Lists, Discussions, Sites, and People and Groups. The links are available only after you Sign In.

Documents

  • Invoices. The Invoices page has a folder for each Facility, with read-only invoices.

  • Shared Documents. The Shared Documents page has a Resources folder with documents that you can view or download.

Lists

Members can view several Lists, such as a Calendar and Contacts.

  • Calendar. The Calendar shows any scheduled events for this organization.

  • Contacts. The Contacts list shows contacts by Last/First Name, Company, Business and Home Phone, and Email address.

  • Tasks. The list of Tasks assigned to members.

People and Groups

The People and Groups page shows a list of group members of this Site. The Site Administrator can give permissions to this group to contribute content to their Site.

Site Hierarchy

The Site Hierarchy provides a Tree View of the site content.


Change Password

Title: Change Your Password

Path: Home - [Parent Facility] SharePoint Site > Welcome Menu > Change Password


Invoices Page - All Facilities

Title: Invoices

Path: Home - [Facility] SharePoint Site > Navigation Panel > Invoices


Invoices Page - Facility

Title: Invoices [Facility]

Path: Home - [Facility] SharePoint Site > Navigation Panel > Invoices > Facility Folder


Invoice Form

Title: Invoice_[Name]

Path: Home - [Facility] SharePoint Site > Navigation Panel > Invoices > Facility Folder > Invoice


Shared Documents Page

Title: Shared Documents

Path: Home - [Facility] SharePoint Site > Navigation Panel > Shared Documents


Shared Documents Page - Resources

Title: Shared Documents

Path: Home - [Facility] SharePoint Site > Navigation Panel > Resources


Calendar Page

Title: Calendar

Path: Home - [Facility] SharePoint Site > Navigation Panel > Lists > Calendar


Calendar Item

Title: Calendar > [Event]

Path: Home - [Facility] SharePoint Site > Navigation Panel > Lists > Calendar > Calendar Item


Contacts Page

Title: Contacts

Path: Home - [Facility] SharePoint Site > Navigation Panel > Lists > Contacts


People and Groups Page

Title: People and Groups: [Facility] Members

Path: Home - [Facility] SharePoint Site > Navigation Panel > Lists > People and Groups


Site Hierarchy Tree View

Title: People and Groups: [Facility] Members

Path: Home - [Facility] SharePoint Site > Navigation Panel > Lists > People and Groups


Personal Settings Page

Title: Personal Settings

Path: Home - [Facility] SharePoint Site > Welcome Menu > Personal Settings


My Alerts Page

Title: My Alerts on This Site

Path: Home - [Facility] SharePoint Site > Welcome Menu > Personal Settings Personal Settings > My Alerts


New Alert Page

Title: New Alert

Path: Welcome Menu > My Settings > Personal Settings > My Alerts > My Alerts on this Site > Add Alert

Path: Home - [Facility] SharePoint Site > Welcome Menu > Personal Settings Personal Settings > My Alerts

New Alert Page 1

New Alert Page 2

New Alert Page with OK and Cancel buttons


Help Revisions v1.0.0.2

This page shows the ABC SharePoint Site version that is documented in this online help, the date when this online help was published, and notes to the users.

Online help is updated and republished whenever a new version of the ABC SharePoint Site is released to end users.

ABC SharePoint Version: | v1.0.0.2
Help Update Published: | 04-20-2014 (Previous Update 03-15-2014)
Note to Users: | If a SharePoint screen has not changed, the screenshot is not replaced, even if the screenshot shows an earlier version number of the SharePoint application in the blue title bar of the screen.

What's New | v1.0.0.2
Tree View | The Navigation panel now shows a Site Hierarchy Tree View.
Custom View | The Facility Administrator can now create a custom view of Administrative Tasks. See Create View Creating a Custom View of Administration Tasks

. . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . .


Help Revisions v1.0.0.0

This page shows the ABC SharePoint Site version that is documented in this online help, the date when this online help was published, and notes to the users.

Online help is updated and republished whenever a new version of the ABC SharePoint Site is released to end users.

ABC SharePoint Version: | v1.0.0.0
Help Update Published: | 03-15-2014
Note to Users: | If a SharePoint screen has not changed, the screenshot is not replaced, even if the screenshot shows an earlier version number of the SharePoint application in the blue title bar of the screen.

What's New | v1.0.0.0